@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    font-family: "Lato", sans-serif;
    color: var(--black);
}



a {
    list-style: none;
    text-decoration: none;
}

:root {
    --primary: #FF7F56;
    --lightprimary: #FF9C7C;
    --secondary: #f7f5f2;
    --black: #000000;
    --white: #fff;
}

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

.bgprimary {
    background: var(--primary);
}

.bgsecondary {
    background: var(--secondary);
}

.lightprimary {
    background: var(--lightprimary);
}

.bgtransparent {
    background: transparent;
}

.txt-black {
    color: var(--black);
}

.txt-white {
    color: var(--white);
}

section {
    padding: 50px 0px;
}

.fs50 {
    font-size: 50px;
    line-height: normal;
}

.fs40 {
    font-size: 40px;
    line-height: normal;
}

.fs38 {
    font-size: 38px;
    line-height: normal;
}

.fs38 {
    font-size: 38px;
    line-height: normal;
}

.fs36 {
    font-size: 36px;
    line-height: normal;
}

.fs30 {
    font-size: 30px;
}

.fs24 {
    font-size: 24px;
}

ul {
    padding: 0px;
    margin: 0px;
}

ul li {
    list-style: none;
}

a.order-now {
    padding: 8px 36px;

    border-radius: 20px;
}

a.live-chat {
    padding: 7px 36px;
    border-radius: 20px;
    border: 2px solid black;
}

ul.navbar-nav {
    background: var(--lightprimary);
    padding: 4px 20px;
    border-radius: 35px;
}

.quick-consultant {
    max-width: max-content;
    border-radius: 10px;
}

.quick-consultant span {
    display: block;
    color: white;
    font-weight: 500;
    font-size: 18px;
}

header a.nav-link,
header a.nav-link.active {
    color: white !important;
}

.home .left-content ul li {
    font-size: 18px;
    flex: 25%;
    font-weight: 600;
}

.home .left-content ul li i {
    color: var(--primary);
    font-size: 22px;
}

.order-process {
    background: var(--white);
    border-radius: 40px;
    border: 2px solid var(--primary);
    padding: 0px 70px 0px 0px;
    max-width: max-content;
    display: flex;
    align-items: baseline;
    gap: 20px;
}

.order-process a {
    background: var(--primary);
    border-radius: 40px;
    padding: 12px 48px;
    color: white;
}

.order-process .fa-star {
    color: #FFA600;
}

section.home {
    position: relative;
    overflow: hidden;
}

.home-shape {
    position: absolute;
    top: 0%;
    right: 5%;
    width: 700px;
}

.home form {
    padding: 30px 25px;
    background: rgba(250, 209, 196, 0.6);
    backdrop-filter: blur(2px);
    border-radius: 20px;

}

.home .left-content {
    position: relative;
    z-index: 1;
}

.home form span span {
    text-decoration: line-through;
}

.home form span {
    font-weight: 700;
}

.home form select {
    display: block;
    width: 100%;
    padding: 17px 10px;
    margin: 20px 0px;
    border: none;
    border-radius: 8px;
}

.home form div span span {
    font-size: 12px;
}

.home form button {
    background: #FF7F56;
    padding: 6px 18px;
    border-radius: 30px;
    border: none;
    color: var(--white);
}

.banner-anim {
    width: 100%;
    height: 97px;
    background: url(../../assets/img/Universities.webp) repeat-x;
    background-size: cover;
    animation: animatedBackground 50s linear infinite;
}

@keyframes animatedBackground {
    0% {
        background-position: 0 0;
    }

    100% {
        background-position: -4750px 0;
    }
}

.writing-box {
    text-align: center;
}

.writing-box span {
    display: block;
    font-weight: 700;
    font-size: 30px;
    padding: 6px 0px 6px;
}

.writing-box img {
    background: var(--primary);
    padding: 5px;
    border-radius: 8px;
}

.counter-box {
    padding: 30px 20px;
    text-align: center;
    margin: 2px 2px 20px 2px;
    box-shadow: rgba(255, 127, 86, 0.15) 1.95px 3.95px 2.6px;
    border-radius: 20px;

}

.counter-box img {
    margin-bottom: 7px;
}

.counter-box:hover {
    background: var(--lightprimary);
    color: var(--white);
}

.counter-box span {
    font-size: 32px;
    display: block;
    font-weight: 600;
    line-height: normal;
}

.counter-box p {
    font-weight: 600;
    font-size: 20px;
}

section.essay-writing .left-content::before {
    content: '';
    width: 30%;
    height: 30%;
    background: #F9DFD4;
    position: absolute;
    border-radius: 50%;
    left: -80px;
    top: -50px;
    z-index: -1;
}

section.essay-writing .left-content::after {
    content: '';
    width: 30%;
    height: 30%;
    background: #F9DFD4;
    position: absolute;
    border-radius: 10%;
    left: -80px;
    bottom: -20px;
    z-index: -1;
}

section.essay-writing .left-content {
    padding: 22px 12px;
    background: var(--white);
    border-radius: 20px;
    position: relative;

}

.essay-writing {
    position: relative;
    z-index: 0;
}

section.essay-writing .left-content ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
    border-radius: 20px;
    background: var(--primary);
    padding: 6px 30px 6px 6px;
    color: var(--white);
}

section.essay-writing .left-content ul li span,
section.essay-writing .left-content ul li p {
    color: var(--white);
}

section.essay-writing .left-content span:first-child {
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
}

section.essay-writing .left-content ul li p {
    font-weight: 800;
    font-size: 18px;
}


section.essay-writing ul.right-content {
    margin-top: 15px;
}


section.essay-writing ul.right-content li {
    padding: 0px 0px 20px;
    font-size: 20px;
    display: flex;
    align-items: center;
    gap: 6px;
}


section.essay-writing ul.right-content li i {
    color: var(--primary);
    font-size: 24px;
}

.expert-box span {
    display: block;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
}

.expert-box {
    text-align: center;
    padding: 30px 20px;
    margin: 5px 5px 30px;
    box-shadow: rgba(255, 127, 86, 0.15) 4.95px 4.95px 2.6px;
    border-radius: 0px 0px 90px 0px;
}

.expert-box:hover {
    background: var(--primary);
}

.expert-box:hover span,
.expert-box:hover p {
    color: var(--white);
}

.content-area-overflow {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 530px;
    /* box-shadow: rgba(255, 127, 86, 0.15) 7.95px 7.95px 3.6px; */
    border-radius: 10px;
    padding: 10px;
}

.cta img {
    position: absolute;
    bottom: 0px;
    width: 530px;
}

.reviews-boxes {
    padding: 20px;
    background: var(--secondary);
    margin-bottom: 20px;
    border-radius: 10px;
}

.reviews-boxes p {
    font-size: 15px;
}

.service-help img {
    position: absolute;
    bottom: 0%;
    width: 500px;
    left: 40%;
}

/* .reviews-boxes.reviews-boxes-1{
    height: 30%;
}
.reviews-boxes.reviews-boxes-2{
    height: 60%;
}
.reviews-boxes.reviews-boxes-3{
      height: 60%;
}
.reviews-boxes.reviews-boxes-4{
      height: 30%;
} */


.reviews-boxes.reviews-boxes-2 .content {
    padding-bottom: 180px;
}

.reviews-boxes.reviews-boxes-3 .content {
    padding-bottom: 80px;
}

.reviews-boxes.reviews-boxes-4 .content {
    padding-bottom: 100px;
}

.process-box {
    display: flex;
    padding: 30px 15px 0px;
    background: var(--secondary);
    position: relative;
    margin-bottom: 20px;
    /* height: 50%; */
}

.process-box .process-no {
    position: absolute;
    top: 0px;
    background: var(--white);
    padding: 3px 10px;
    left: 0;
    border-radius: 0px 0px 10px 0px;
    font-weight: bolder;
}

.process-box .title {
    font-size: 36px;
    font-weight: 600;
    display: block;
    margin-bottom: 8px;
}

.faq .fa-question {
    background: var(--secondary);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.faq .accordion-button:focus {
    box-shadow: none;
}

.faq .emails {
    padding: 12px;
    background: var(--primary);
    border-radius: 30px;
}

.faq .accordion {
    background: var(--white);
    padding: 10px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: rgba(255, 127, 86, 0.15) 0px 3.95px 3.6px;

}

.faq .accordion-item {
    border: none;
}

.faq .accordion-button {
    font-weight: 700;
    font-size: 20px;
    padding: 20px;
}

.faq .accordion-button::after {
    background-image: url(../img/arrowdown.webp);
    background-size: 32px;
    width: 32px;
    height: 32px;
}

.faq .accordion-button:not(.collapsed) {
    background: var(--white);
    color: var(--black);
}

.swiper-pagination-bullet {
    padding: 6px;
}

.swiper-pagination-bullet-active {
    background: var(--black);
}

section.high-quality ul {
    margin: 10px 0px;
}

section.high-quality ul li {
    padding-bottom: 10px;
}

section.high-quality ul li i {
    color: var(--primary);
    font-size: 20px;
}

.reviews-boxes .fa-star,
.reviews-boxes .fa-star-half {
    color: #FFA600;
}

.top-line {
    background: var(--white);
    padding: 15px 20px;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 1px solid grey;
}

footer span {
    font-size: 24px;
    font-weight: 600;
    display: block;
    margin-bottom: 7px;
}

footer span {
    font-size: 24px;
    font-weight: 600;
}

footer ul li a {

    color: black;
}

footer ul li {
    padding: 5px 0px;
    list-style: disc;
}

footer .contact-now ul li {
    list-style: none;
}

footer .contact-now ul li i {
    font-size: 22px;
}

footer ul {
    padding-left: 18px;
}

.footer-div {
    padding-right: 60px;
}

.faq .accordion-button:not(.collapsed) {
    box-shadow: none;
}

.img-box {
    background: #FFEEE6;
    display: inline-flex;
    padding: 12px 16px;
    border-radius: 12px;
    margin-bottom: 8px;
}

.expert-box:hover .img-box {
    background: var(--white);
}

.choose-box {
    text-align: center;
    margin-bottom: 30px;
    background: var(--white);
    padding: 40px 30px;
    border-radius: 20px;
    box-shadow: rgba(255, 127, 86, 0.15) 1.95px 3.95px 2.6px;
}

.choose-box .choose-img {
    background: var(--lightprimary);
    display: inline-flex;
    padding: 10px;
    border-radius: 10px;
}

.choose-box span {
    display: block;
    font-size: 26px;
    font-weight: 700;
    padding: 7px 0px;
}

.Pricinglist .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background: var(--primary);
    color: #fff;
}

.Pricinglist .nav-tabs .nav-link {
    background: var(--lightprimary);
    text-align: center;
    color: #000;
    font-weight: 600;
    padding: 10px;
    width: 100%;
    border-radius: 30px;
}

.pricingItems a {
    border-radius: 30px;
}

.Pricinglist .nav-item {
    flex: 1 1;
}

.Clientsay .swiper-pagination-bullet-active,
.bgprimary {
    background: var(--primary);
}

.order-form .headings {
    font-size: 30px;
    background: var(--Secondary);
    padding: 10px;
    color: var(--white);
}

.form-group label {
    display: block;
    padding: 5px 10px;
}

.form-group select {
    width: 100%;
    padding: 17px;

    font-size: 15px;
    border: 1px solid;
    border-radius: 35px;
    background: var(--lightprimary);
}

.form-group textarea {
    width: 100%;
    padding: 15px 20px 30px;
    border-radius: 6px;
    border: 1px solid;
}

.form-group div {
    width: 100%;
}

.file-upload {
    border: 2px dashed #003e47;
    border-radius: 8px;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color .2s;
    margin-top: 7px;
}

.form-group input {
    width: 100%;
    padding: 17px;

    border-radius: 35px;
    background: var(--lightprimary);

    border: 1px solid;
}

input[type="radio"] {
    width: max-content;
}

.pricingItems {
    border-radius: 36px;
}

.form-group input::placeholder {
    color: var(--black);
}

.order-form button {
    width: 360px;
    padding: 6px;
    background: var(--black);
    color: var(--white);
    font-size: 20px;
    border-radius: 7px;
    border: 0px;
}

.payment {
    background: #002c3f;
    color: white;
    padding: 10px 20px;
    margin: 10px 0px;
    display: flex;
    gap: 20px;
    align-items: center;
    border-radius: 20px;
}

.payment .currency-symbol .currency {
    font-size: 30px;
    display: inline-block;
    border: 4px solid #0fc264;
    padding: 3px 16px;
    color: white;
    border-radius: 50%;
}

.order-summary {
    background: url(../../assets/img/SummaryBanner.webp) center / cover no-repeat;
    padding: 20px;
}

.order-over span:nth-child(1) {
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
    display: block;
    color: white;
}

.currency-symbol span:nth-child(2) {
    font-size: 26px;
    font-weight: 600;
    display: block;
    border-top: 3px solid;
    margin-top: 10px;
    text-align: end;
    color: white;
}

.order-summary span {
    display: block;
    margin-bottom: 6px;
    border-bottom: 1px solid;
    padding: 10px 0px;
}

.hidden-trading {
    background:
        url('../img/HittingTarget.webp') left center / 42.9% 100% no-repeat,
        var(--secondary);
}

.hidden-trading .nav-pills .nav-link.active,
.hidden-trading .nav-pills .show>.nav-link {
    background: var(--lightprimary);
}

.hidden-trading .nav-link {
    padding-left: 100px;
    height: 180px;
}

.hidden-trading .pricingItems p {
    font-size: 20px;
    font-weight: 600;
}

.hidden-trading .nav-link {
    text-align: left;
    margin-bottom: 65px;
    background: var(--white);
    border-radius: 0px;
}

.hidden-trading .nav-link span {
    font-size: 22px;
    font-weight: 800;
}

.hidden-trading .tab-pane {
    position: relative;

}

.hidden-trading .tab-pane span {
    font-size: 60px;
    font-weight: 800;


    line-height: normal;
}

.hidden-box {
    display: flex;
    justify-content: center;
    background: var(--lightprimary);
    width: 100%;
    height: 180px;
    align-items: center;
    padding: 0px 134px;
}

.hidden-box img {
    width: 170px;
    position: absolute;
    right: -60px;
    top: 0px;
}

.hidden-box.hidden-box-2 {
    transform: translate(10px, 136%);
}

.hidden-box.hidden-box-3 {
    transform: translate(10px, 272%);
}

.faq .accordion-body {
    padding-top: 0px;
}

.header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: var(--secondary);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 999999;
}

.fixedbtnwhatsapp {
    position: fixed;
    bottom: 1em;
    left: 2em;
    z-index: 999999;
}

.not-found h1 {
    font-size: 300px;
}

.not-found span {
    color: white;
    background: var(--primary);
    font-size: 80px;
    border-radius: 80px;
    padding: 1px 20px;
    font-weight: 700;
    position: relative;
    top: -40px;
}
.not-found img{
    width: 100%;
}

.not-found a {
    font-size: 20px;
    color: white;
    background: var(--primary);

    padding: 8px 20px;
    border-radius: 40px;
}